
SUBDIRS = zorp . 

lib_LTLIBRARIES = libzorp.la  libzorpll.la

libzorp_la_SOURCES = \
	proxy.c registry.c modules.c  \
	io.c \
	zpython.c pysockaddr.c pypolicy.c pylisten.c pyconnect.c \
	pyproxy.c pystream.c pyvars.c  \
	pycfg.c \
	freeq.c zorp.c ipchains.c pyipchains.c \
	authorization.c tisauth.c pytisauth.c \
	packsock.c dimhash.c pyreceive.c \
	ctracker.c pyctracker.c ctrackrouter.c

libzorpll_la_SOURCES = \
	thread.c sockaddr.c stream.c readline.c log.c tokenize.c \
	giossl.c ssl.c cap.c misc.c poll.c sysdep.c  memtrace.c
